Bug 207570 - HWCERT: Intel Server Platform SR6850HW4/S [Goto Cert]
HWCERT: Intel Server Platform SR6850HW4/S
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Rob Landry
Gary Case
http://www.intel.com/design/servers/p...
Server Platform
:
: 210237 223411 223412 320531 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-09-21 13:39 EDT by Kevin Connelly
Modified: 2008-10-20 11:09 EDT (History)
3 users (show)

See Also:
Fixed In Version: RHEL4-QU3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-19 13:58:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.